﻿@using System.Threading;
@using SYM.SearchEngine.MvcApp.Helpers
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
<html lang="@(Thread.CurrentThread.CurrentCulture)">
<!--<![endif]-->
<!-- BEGIN HEAD -->
<head>
    <meta charset="utf-8" />
    <title>ShareYourMountain (Beta) | @ViewBag.Title</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="description" content="Share Your Mountain. Share Your Passion. New mountains Search Engine for outdoor activities" />
    <meta name="keywords" content="Share Your Mountain - montagne, arrampicata, roccia, freeclimbing, trekking, alpinismo, scialpinismo, sci alpinismo, database, discovery adventure, ferrate." />
    <meta name="author" content="ShareYourMountain" />
    <!-- BEGIN GLOBAL & THEME MANDATORY STYLES -->
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=all" rel="stylesheet" type="text/css" />
    <link href="~/Content/themes/m1/assets/global/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="~/Content/themes/m1/assets/global/plugins/simple-line-icons/simple-line-icons.min.css" rel="stylesheet" type="text/css" />
    @Styles.Render("~/content/themes/m1/assets/global/login/css")
    <link href="~/Content/themes/m1/assets/global/plugins/bootstrap-select/css/bootstrap-select.min.css" rel="stylesheet" type="text/css" />
    <link rel="shortcut icon" href="/favicon.ico" />
    <script src="//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script type="text/javascript">
    window.cookieconsent_options = {"message":"This website uses cookies to ensure you get the best experience on our website","dismiss":"Got it!","learnMore":"More info","link":null,"theme":"light-bottom"};
    </script>
</head>
<!-- BEGIN BODY -->
<body class="login">
    <!-- BEGIN LOGO -->
    <div class="logo">
        <a href="#">
            <img src="~/Content/images/logo-white.png" alt="logo" width="350" />
        </a>
    </div>
    <!-- END LOGO -->
    <!-- BEGIN SIDEBAR TOGGLER BUTTON -->
    <div class="menu-toggler sidebar-toggler">
    </div>
    <!-- END SIDEBAR TOGGLER BUTTON -->
    <!-- BEGIN LOGIN -->
    <div class="content">
        @RenderBody()
    </div>
    <!-- END LOGIN -->
    <!-- BEGIN COPYRIGHT -->
    <div class="copyright">
        2016 &#174; ShareYourMountain.com - All Rights Reserved
    </div>
    <!-- END COPYRIGHT -->
    <!-- BEGIN JAVASCRIPTS(Load javascripts at bottom, this will reduce page load time) -->
    <!-- BEGIN CORE PLUGINS -->
    <!--[if lt IE 9]>
    <script src="~/Content/themes/m1/assets/global/plugins/respond.min.js"></script>
    <script src="~/Content/themes/m1/assets/global/plugins/excanvas.min.js"></script>
    <![endif]-->
    @Scripts.Render("~/content/themes/m1/assets/core/js")
    @Scripts.Render("~/content/themes/m1/assets/login/js")
    <script src="~/Content/themes/m1/assets/pages/scripts/login.min.js" type="text/javascript"></script>
    @RenderSection("scripts", required: false)
    @if (!Html.IsDebug())
    {
        @Html.Partial("_googleAnalytics")
    }
    <!-- END JAVASCRIPTS -->
    <link href=”https://plus.google.com/113020509386415423821” rel=”publisher” />
</body>
<!-- END BODY -->
</html>
